Highlighted
ble1
6 Indium

NW and HPUX 11v3 patches

In installation guide, it claims following patches are required by NetWorker on HPUX 11v3:

PHKL_36312 or later

PHKL_41474 or later

I could not find those on my HPUX based storage nodes, but this is because first one is oldish and they both have been supressed by PHKL_42060. EMC documentation team may wish to update docs for future reference.

0 Kudos